br.SPbr {
  display: none; }
  @media screen and (max-width: 767px) {
    br.SPbr {
      display: inline; } }

br.PCbr {
  display: inline; }
  @media screen and (max-width: 767px) {
    br.PCbr {
      display: none; } }

@media screen and (max-width: 767px) {
  body.business .c-mainvisual {
    margin-bottom: 20px; } }
@media screen and (min-width: 768px) {
  body.business .c-mainvisual {
    margin-bottom: 40px; } }
body.business .c-lead {
  position: relative; }
  @media screen and (max-width: 767px) {
    body.business .c-lead {
      width: calc(100% - 20px);
      margin: 0 10px 45px; } }
  @media screen and (min-width: 768px) {
    body.business .c-lead {
      width: 980px;
      margin: 0 auto 60px; } }
  @media screen and (max-width: 767px) {
    body.business .c-lead__text {
      font-size: 14px; } }
  @media screen and (min-width: 768px) {
    body.business .c-lead__text {
      font-size: 16px; } }
body.business .c-about {
  background: #fff; }
  @media screen and (max-width: 767px) {
    body.business .c-about {
      padding: 0;
      margin-top: 0; } }
  @media screen and (min-width: 768px) {
    body.business .c-about {
      padding: 0;
      margin-top: 0; } }
  @media screen and (max-width: 767px) {
    body.business .c-about__inner {
      margin: 0 10px; } }
  body.business .c-about__module a {
    position: relative;
    display: block; }
    body.business .c-about__module a.link_blank:after {
      position: absolute;
      display: block;
      top: 10px;
      right: 10px;
      content: "";
      width: 15px;
      height: 12px;
      background: url(../img/icon/icon_link_blank_01.svg) no-repeat center center; }
      @media screen and (max-width: 767px) {
        body.business .c-about__module a.link_blank:after {
          top: 5px;
          right: 5px; } }
  body.business .c-about__moduleTitle {
    letter-spacing: 0; }
    body.business .c-about__moduleTitleRCRT_games:before {
      background-image: url(/share/v4/img/business/top/about_games_icon.svg); }
    body.business .c-about__moduleTitleRCRT_live-entertainment:before {
      background-image: url(/share/v4/img/business/top/about_liveentertainment_icon.svg); }
    body.business .c-about__moduleTitleRCRT_advertising:before {
      background-image: url(/share/v4/img/business/top/about_advertising_icon.svg); }
    body.business .c-about__moduleTitleRCRT_media:before {
      background-image: url(/share/v4/img/business/top/about_media_icon.svg); }
    body.business .c-about__moduleTitleRCRT_investment:before {
      background-image: url(/share/v4/img/business/top/about_investment_icon.svg); }
  @media screen and (max-width: 767px) {
    body.business .c-about__module--sizeM {
      width: calc(50% - 10px); } }
  @media screen and (min-width: 768px) {
    body.business .c-about__module--sizeM {
      width: 215px; } }
body.business .s-block__column2 {
  margin-bottom: 0 !important; }
  body.business .s-block__column2__item a:hover.imageOver {
    text-decoration: underline; }
    body.business .s-block__column2__item a:hover.imageOver .name_company {
      text-decoration: underline; }
  @media screen and (max-width: 767px) {
    body.business .s-block__column2__item img {
      margin-bottom: 10px; } }
  @media screen and (min-width: 768px) {
    body.business .s-block__column2__item img {
      margin-bottom: 10px; } }
  body.business .s-block__column2__item .s-block__itemCaption {
    /*@include sp($point-sp) {margin-bottom: 0;}*/
    /*@include pc($point-pc) {margin-bottom: 0;}*/ }
    body.business .s-block__column2__item .s-block__itemCaption .name_company {
      display: inline-block; }
      @media screen and (max-width: 767px) {
        body.business .s-block__column2__item .s-block__itemCaption .name_company {
          font-size: 11px;
          font-weight: normal; } }
      @media screen and (min-width: 768px) {
        body.business .s-block__column2__item .s-block__itemCaption .name_company {
          font-size: 12px; } }
  body.business .s-block__column2__item.s-block__column2__item--game {
    text-align: left;
    box-sizing: border-box;
    border: 1px solid #dddddd; }
    @media screen and (max-width: 767px) {
      body.business .s-block__column2__item.s-block__column2__item--game {
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0; } }
    @media screen and (min-width: 768px) {
      body.business .s-block__column2__item.s-block__column2__item--game {
        margin-bottom: 40px; } }
    body.business .s-block__column2__item.s-block__column2__item--game a, body.business .s-block__column2__item.s-block__column2__item--game div.nolink {
      position: relative;
      box-sizing: border-box;
      display: block;
      height: 100%;
      max-height: 100%; }
      @media screen and (max-width: 767px) {
        body.business .s-block__column2__item.s-block__column2__item--game a, body.business .s-block__column2__item.s-block__column2__item--game div.nolink {
          padding-bottom: 75px; } }
      @media screen and (min-width: 768px) {
        body.business .s-block__column2__item.s-block__column2__item--game a, body.business .s-block__column2__item.s-block__column2__item--game div.nolink {
          min-height: 230px;
          padding-bottom: 60px; } }
      body.business .s-block__column2__item.s-block__column2__item--game a.blank:after, body.business .s-block__column2__item.s-block__column2__item--game div.nolink.blank:after {
        position: absolute;
        display: block;
        content: "";
        background: url(../img/icon/icon_link_blank_02.svg) no-repeat 0 0/cover;
        z-index: 100; }
        @media screen and (max-width: 767px) {
          body.business .s-block__column2__item.s-block__column2__item--game a.blank:after, body.business .s-block__column2__item.s-block__column2__item--game div.nolink.blank:after {
            top: 5px;
            right: 5px;
            width: 15px;
            height: 12px; } }
        @media screen and (min-width: 768px) {
          body.business .s-block__column2__item.s-block__column2__item--game a.blank:after, body.business .s-block__column2__item.s-block__column2__item--game div.nolink.blank:after {
            top: 10px;
            right: 10px;
            width: 15px;
            height: 12px; } }
      body.business .s-block__column2__item.s-block__column2__item--game a:visited, body.business .s-block__column2__item.s-block__column2__item--game div.nolink:visited {
        color: #445566; }
      body.business .s-block__column2__item.s-block__column2__item--game a:hover.imageOver, body.business .s-block__column2__item.s-block__column2__item--game div.nolink:hover.imageOver {
        text-decoration: underline; }
      @media screen and (max-width: 767px) {
        body.business .s-block__column2__item.s-block__column2__item--game a img, body.business .s-block__column2__item.s-block__column2__item--game div.nolink img {
          margin-bottom: 0; } }
      @media screen and (min-width: 768px) {
        body.business .s-block__column2__item.s-block__column2__item--game a img, body.business .s-block__column2__item.s-block__column2__item--game div.nolink img {
          margin-bottom: 0; } }
    body.business .s-block__column2__item.s-block__column2__item--game .s-block__gameImg {
      border-bottom: 1px solid #dddddd; }
      @media screen and (max-width: 767px) {
        body.business .s-block__column2__item.s-block__column2__item--game .s-block__gameImg {
          margin-bottom: 10px; } }
      @media screen and (min-width: 768px) {
        body.business .s-block__column2__item.s-block__column2__item--game .s-block__gameImg {
          margin-bottom: 15px; } }
    @media screen and (max-width: 767px) {
      body.business .s-block__column2__item.s-block__column2__item--game .s-block__gameTitle {
        margin: 0 10px;
        font-size: 14px;
        line-height: 22px; } }
    @media screen and (min-width: 768px) {
      body.business .s-block__column2__item.s-block__column2__item--game .s-block__gameTitle {
        margin: 0 15px;
        font-size: 16px;
        line-height: 22px; } }
    body.business .s-block__column2__item.s-block__column2__item--game .s-block__gamePlatform {
      position: absolute; }
      @media screen and (max-width: 767px) {
        body.business .s-block__column2__item.s-block__column2__item--game .s-block__gamePlatform {
          left: 10px;
          bottom: 28px; } }
      @media screen and (min-width: 768px) {
        body.business .s-block__column2__item.s-block__column2__item--game .s-block__gamePlatform {
          left: 15px;
          bottom: 30px; } }
      body.business .s-block__column2__item.s-block__column2__item--game .s-block__gamePlatform li {
        display: inline-block;
        height: 12px;
        padding: 3px 5px;
        margin-right: 5px;
        background-color: #445566;
        color: #fff;
        font-size: 12px;
        line-height: 12px; }
    body.business .s-block__column2__item.s-block__column2__item--game .s-block__gameDistribute {
      position: absolute;
      font-size: 12px;
      line-height: 12px; }
      @media screen and (max-width: 767px) {
        body.business .s-block__column2__item.s-block__column2__item--game .s-block__gameDistribute {
          left: 10px;
          bottom: 13px; } }
      @media screen and (min-width: 768px) {
        body.business .s-block__column2__item.s-block__column2__item--game .s-block__gameDistribute {
          left: 15px;
          bottom: 15px; } }
    body.business .s-block__column2__item.s-block__column2__item--game .s-block__gameCompany {
      position: absolute;
      right: 10px;
      bottom: 10px;
      height: 40px; }
      body.business .s-block__column2__item.s-block__column2__item--game .s-block__gameCompany img {
        width: auto;
        height: 40px; }
body.business .s-block__column3__item a:hover.imageOver {
  text-decoration: underline; }
@media screen and (max-width: 767px) {
  body.business .s-block__column3__item img {
    margin-bottom: 10px; } }
@media screen and (min-width: 768px) {
  body.business .s-block__column3__item img {
    margin-bottom: 10px; } }
@media screen and (max-width: 767px) {
  body.business .s-block__column3__item .s-block__itemCaption {
    margin-bottom: 0; } }
@media screen and (min-width: 768px) {
  body.business .s-block__column3__item .s-block__itemCaption {
    margin-bottom: 0; } }
body.business .s-block__column3__item .s-block__itemCaption .name_company {
  display: inline-block; }
  @media screen and (max-width: 767px) {
    body.business .s-block__column3__item .s-block__itemCaption .name_company {
      font-size: 11px;
      font-weight: normal; } }
  @media screen and (min-width: 768px) {
    body.business .s-block__column3__item .s-block__itemCaption .name_company {
      font-size: 12px; } }
body.business .s-block__column--investment {
  /*@include pc($point-pc) {
  	margin-bottom: 40px;
  }*/ }
  @media screen and (max-width: 767px) {
    body.business .s-block__column--investment {
      margin-bottom: 25px; } }
  body.business .s-block__column--investment .s-block__item:after {
    display: block;
    clear: both;
    content: ""; }
  body.business .s-block__column--investment .s-block__item a,
  body.business .s-block__column--investment .s-block__item .nolink {
    position: relative; }
    @media screen and (max-width: 767px) {
      body.business .s-block__column--investment .s-block__item a,
      body.business .s-block__column--investment .s-block__item .nolink {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        flex-wrap: wrap; }
        body.business .s-block__column--investment .s-block__item a .s-block__itemThumb,
        body.business .s-block__column--investment .s-block__item .nolink .s-block__itemThumb {
          position: relative;
          width: calc(50% - 10px);
          margin-right: 10px;
          margin-bottom: 15px; }
          body.business .s-block__column--investment .s-block__item a .s-block__itemThumb img,
          body.business .s-block__column--investment .s-block__item .nolink .s-block__itemThumb img {
            width: 100%; }
        body.business .s-block__column--investment .s-block__item a .s-block__itemTitle,
        body.business .s-block__column--investment .s-block__item .nolink .s-block__itemTitle {
          width: calc(50% - 10px);
          margin-left: 10px;
          font-size: 14px;
          line-height: 22px;
          font-weight: bold; } }
    @media screen and (min-width: 768px) {
      body.business .s-block__column--investment .s-block__item a .s-block__itemThumb,
      body.business .s-block__column--investment .s-block__item .nolink .s-block__itemThumb {
        float: left;
        width: 300px;
        margin-right: 40px;
        padding-bottom: 50px; }
        body.business .s-block__column--investment .s-block__item a .s-block__itemThumb img,
        body.business .s-block__column--investment .s-block__item .nolink .s-block__itemThumb img {
          width: 100%; }
      body.business .s-block__column--investment .s-block__item a .s-block__itemTitle,
      body.business .s-block__column--investment .s-block__item .nolink .s-block__itemTitle {
        font-size: 16px;
        font-weight: bold;
        line-height: 16px;
        margin-bottom: 18px; } }
    body.business .s-block__column--investment .s-block__item a.blank .s-block__itemThumb:after,
    body.business .s-block__column--investment .s-block__item .nolink.blank .s-block__itemThumb:after {
      position: absolute;
      display: block;
      content: "";
      background: url(../img/icon/icon_link_blank_02.svg) no-repeat 0 0/cover;
      z-index: 100; }
      @media screen and (max-width: 767px) {
        body.business .s-block__column--investment .s-block__item a.blank .s-block__itemThumb:after,
        body.business .s-block__column--investment .s-block__item .nolink.blank .s-block__itemThumb:after {
          top: 5px;
          right: 5px;
          width: 15px;
          height: 12px; } }
      @media screen and (min-width: 768px) {
        body.business .s-block__column--investment .s-block__item a.blank .s-block__itemThumb:after,
        body.business .s-block__column--investment .s-block__item .nolink.blank .s-block__itemThumb:after {
          top: 10px;
          left: -65px;
          width: 15px;
          height: 12px; } }
    body.business .s-block__column--investment .s-block__item a:hover,
    body.business .s-block__column--investment .s-block__item .nolink:hover {
      text-decoration: none; }
      body.business .s-block__column--investment .s-block__item a:hover .s-block__itemThumb,
      body.business .s-block__column--investment .s-block__item .nolink:hover .s-block__itemThumb {
        opacity: 0.7; }
      body.business .s-block__column--investment .s-block__item a:hover .s-block__itemTitle,
      body.business .s-block__column--investment .s-block__item .nolink:hover .s-block__itemTitle {
        text-decoration: underline; }
    body.business .s-block__column--investment .s-block__item a:visited,
    body.business .s-block__column--investment .s-block__item .nolink:visited {
      color: #445566; }
  @media screen and (max-width: 767px) {
    body.business .s-block__column--investment .s-block__item .s-block__itemDescription {
      font-size: 13px;
      line-height: 24px; } }
  @media screen and (min-width: 768px) {
    body.business .s-block__column--investment .s-block__item .s-block__itemDescription {
      font-size: 14px;
      line-height: 24px; } }
  body.business .s-block__column--investment .s-block__item .nolink:hover .s-block__itemThumb {
    opacity: 1; }
  body.business .s-block__column--investment .s-block__item .nolink:hover .s-block__itemTitle {
    text-decoration: none; }
